<!DOCTYPE html>
<html>
<head>
    <title>Offers</title>
    <link rel='stylesheet' href='/stylesheets/style.css' />
</head>
<body>
<h1><%= title %></h1>
<p>Please, click here to generate a new web offer</p>
<form method="GET" action='/gestion-promotion/offers/web'>
    <button type="submit" value="Submit">Generate new offer</button>
</form>

<p>Please, click here to generate a new offer on the two least products</p>
<form method="GET" action='/gestion-promotion/offers/leastsold'>
    <button type="submit" value="Submit">Generate new offer</button>
</form>

<p>Please, click here to get web products</p>
<form method="GET" action="/gestion-promotion/products/web">
    <button type="submit" value="Submit">Get web products</button>
</form>

</body>
</html>
